SPYVIEW(SECTION)

NAME
pm3d2dat

SYNOPSIS
pm3d2dat X_COLUMN Y_COLUMN Z_COLUMN < infile.dat > outfile.pgm

DESCRIPTION

A command line utility that converts a ascii whitespace delimited value file containing x y z triples into a 2d whitespace delimited matrix of z values. The X_COLUMN and Y_COLUMN fields are used to sort and split the data. No attempt is made to ensure that X and Y positions are consitent from line to line.

This command is especially useful in conjuction with dat2pgm.

SEE ALSO
spyview3d(1), spyview(1), spybrowse(1), dat2pgm(1), gnuplot(1), pm3d2dat(1)

AUTHOR
This manual page was written by Oliver Dial <dial@mit.edu> for the Debian project (but may be used by others).